.u-section-1 .u-sheet-1 {
  min-height: 961px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  letter-spacing: 12px;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  margin: 75px 100px 0;
}

.u-section-1 .u-text-2 {
  font-family: Allura;
  font-size: 4.5rem;
  line-height: 1;
  --text-color-var: #b88917;
  margin: 1px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 7px;
}

.u-section-1 .u-image-1 {
  min-height: 660px;
  filter: none;
  background-image: url("images/RL_namoro_.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 660px;
  --color-var: #b88917;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  min-height: 600px;
  height: auto;
  width: 362px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  width: 53px;
  height: 53px;
  margin: 2px auto 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 600;
  font-family: "Playfair Display", serif;
  margin: 20px auto 0;
}

.u-section-1 .u-line-1 {
  width: 242px;
  height: 0;
  border-style: dotted;
  --border-color-var: #b88917;
  margin: 10px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 9px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  font-style: italic;
  text-transform: none;
  margin: 39px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --text-color-var: #111111;
  font-size: 1.25rem;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  margin: 60px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.625rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -92px;
  }

  .u-section-1 .u-image-1 {
    background-position: 70.64% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 513px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-1 .u-group-1 {
    width: 332px;
    height: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 714px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-1 .u-group-1 {
    min-height: 504px;
    width: 629px;
  }

  .u-section-1 .u-line-1 {
    width: 349px;
    transform-origin: right center;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-image-1 {
    min-height: 536px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-1 .u-group-1 {
    min-height: 520px;
    width: 433px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-1 .u-line-1 {
    width: 262px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: -65px;
  }

  .u-section-1 .u-image-1 {
    min-height: 337px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-1 .u-group-1 {
    min-height: 534px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.6875rem;
    width: auto;
  }

  .u-section-1 .u-line-1 {
    width: 211px;
    transform-origin: left center 0px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: 36px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-6 {
    margin-top: 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 837px;
}

.u-section-2 .u-image-1 {
  width: 628px;
  height: 628px;
  background-image: url("images/RL_casrio_01p.jpg");
  background-position: 50% 50%;
  margin: 70px 96px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 276px;
  height: 276px;
  background-image: url("images/RL_juntinhos_05p.jpg");
  background-position: 50% 50%;
  margin: -596px auto 0 71px;
}

.u-section-2 .u-image-3 {
  width: 389px;
  height: 389px;
  background-image: url("images/RL_bodasprateadas_02pp.jpg");
  background-position: 50% 50%;
  margin: 50px auto 0 156px;
}

.u-section-2 .u-shape-1 {
  width: 119px;
  height: 119px;
  --text-color-var: #b88917;
  margin: -419px auto 0 20px;
}

.u-section-2 .u-shape-2 {
  width: 250px;
  height: 250px;
  --text-color-var: #b88917;
  margin: 39px 69px 31px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-2 .u-image-1 {
    width: 562px;
    height: 562px;
    margin-top: 136px;
    margin-right: 60px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -628px;
    margin-left: 30px;
  }

  .u-section-2 .u-image-3 {
    width: 362px;
    height: 362px;
    margin-top: 141px;
    margin-left: 171px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -432px;
    margin-left: 52px;
  }

  .u-section-2 .u-shape-2 {
    width: 227px;
    height: 227px;
    margin-top: 7px;
    margin-right: 20px;
    margin-bottom: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 320px;
    margin-right: 13px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -812px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 331px;
    margin-left: 20px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -658px;
    margin-left: 13px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 245px;
    margin-right: 0;
    margin-bottom: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-2 .u-image-1 {
    width: 488px;
    height: 488px;
    margin-top: 361px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -799px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    width: 323px;
    height: 323px;
    margin-top: 348px;
    margin-left: -19px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -671px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 167px;
    height: 167px;
    margin-top: 281px;
    margin-bottom: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-2 .u-image-1 {
    width: 293px;
    height: 293px;
    margin-top: 282px;
  }

  .u-section-2 .u-image-2 {
    width: 212px;
    height: 212px;
    margin-top: -525px;
  }

  .u-section-2 .u-image-3 {
    width: 240px;
    height: 240px;
    margin-top: 218px;
    margin-left: -14px;
  }

  .u-section-2 .u-shape-1 {
    width: 73px;
    height: 73px;
    margin-top: -458px;
  }

  .u-section-2 .u-shape-2 {
    width: 101px;
    height: 101px;
    margin-top: 158px;
    margin-bottom: 146px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1432px;
}

.u-section-3 .u-text-1 {
  font-family: Allura;
  font-size: 6rem;
  line-height: 0.8;
  font-weight: 400;
  margin: 70px -4px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 18px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/pexels-marcio-dias-2779008-4328753_.jpg");
  min-height: 444px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  background-image: url("images/pexels-anderson-leme-993692175-20235073_.jpg");
  min-height: 444px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-image-3 {
  min-height: 405px;
  background-image: url("images/pexels-cesar-coni-871717-3671512_.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 443px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 49px 2px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 0 1px;
}

.u-section-3 .u-image-4 {
  min-height: 405px;
  background-image: url("images/pexels-hudson-guerrero-michelan-2779448-8547161_.jpg");
  background-position: 70.87% 50%;
  background-size: cover;
}

.u-section-3 .u-image-5 {
  min-height: 358px;
  background-image: url("images/guilherme-bustamante-QsZVoYltHC4-unsplash_.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-6 {
  min-height: 358px;
  background-image: url("images/pexels-joao-catole-2056403-12409994_2.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-3 .u-text-1 {
    font-size: 5.625rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 19px;
  }

  .u-section-3 .u-image-1 {
    min-height: 366px;
  }

  .u-section-3 .u-image-2 {
    min-height: 366px;
  }

  .u-section-3 .u-image-3 {
    min-height: 411px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 417px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3125rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 21px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 19px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-image-4 {
    min-height: 411px;
  }

  .u-section-3 .u-image-5 {
    min-height: 295px;
  }

  .u-section-3 .u-image-6 {
    min-height: 295px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1681px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: -72px;
  }

  .u-section-3 .u-image-1 {
    min-height: 280px;
  }

  .u-section-3 .u-image-2 {
    min-height: 280px;
  }

  .u-section-3 .u-image-3 {
    min-height: 425px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 425px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 21px;
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    min-height: 533px;
  }

  .u-section-3 .u-image-5 {
    min-height: 275px;
  }

  .u-section-3 .u-image-6 {
    min-height: 275px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2743px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 3.25rem;
    margin-top: 50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -359px;
  }

  .u-section-3 .u-image-1 {
    min-height: 434px;
  }

  .u-section-3 .u-image-2 {
    min-height: 335px;
  }

  .u-section-3 .u-image-3 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 306px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 23px;
    margin-right: 3px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 3px;
    margin-left: 8px;
    font-size: 1rem;
  }

  .u-section-3 .u-image-4 {
    min-height: 413px;
  }

  .u-section-3 .u-image-5 {
    min-height: 329px;
  }

  .u-section-3 .u-image-6 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2005px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: -73px;
  }

  .u-section-3 .u-image-1 {
    min-height: 273px;
  }

  .u-section-3 .u-image-2 {
    min-height: 211px;
  }

  .u-section-3 .u-image-3 {
    min-height: 235px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-4 {
    min-height: 260px;
  }

  .u-section-3 .u-image-5 {
    min-height: 207px;
  }

  .u-section-3 .u-image-6 {
    min-height: 252px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), linear-gradient(#1a1a1a, #333333);
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1087px;
}

.u-section-4 .u-image-1 {
  width: 678px;
  min-height: 456px;
  background-image: linear-gradient(to bottom, rgba(219, 84, 90, 1), rgba(219, 84, 90, 1)), url("images/leopardpattern.png");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  margin: 480px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-4 .u-shape-1 {
  width: 441px;
  height: 946px;
  background-image: none;
  margin: -815px auto 0 1px;
}

.u-section-4 .u-image-2 {
  width: 837px;
  height: 619px;
  object-position: 63.74% 0%;
  background-position: 63.74% 0%;
  box-shadow: 2px 2px 35px 0 rgba(0,0,0,0.25);
  margin: -834px 74px 0 auto;
}

.u-section-4 .u-group-2 {
  width: 698px;
  min-height: 242px;
  background-image: none;
  box-shadow: 10px 11px 40px 0 rgba(41,46,51,0.25);
  height: auto;
  margin: -782px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-4 .u-text-1 {
  font-family: Allura;
  font-size: 6rem;
  margin: 0;
}

.u-section-4 .u-image-3 {
  width: 441px;
  min-height: 318px;
  box-shadow: 2px 2px 40px 0 rgba(0,0,0,0.25);
  background-image: url("images/RL_juntinhos_01_.jpg");
  height: auto;
  margin: 434px auto 23px 70px;
}

.u-section-4 .u-container-layout-3 {
  padding: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 5.625rem;
  }

  .u-section-4 .u-image-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-2 {
    width: 720px;
    height: 532px;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    width: 499px;
    min-height: 228px;
    margin-top: -695px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-image-3 {
    margin-top: 448px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 460px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 399px;
  }

  .u-section-4 .u-group-2 {
    width: 386px;
    min-height: 177px;
    margin-top: -562px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.25rem;
    margin-top: 15px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 499px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 251px;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
    margin-top: -414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1009px;
}

.u-section-5 .u-gallery-1 {
  height: 399px;
  margin-top: 70px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 41px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-image-1 {
  height: 480px;
  object-position: 50% 8.2%;
  margin: 40px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-5 .u-gallery-1 {
    height: 301px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 41px;
  }

  .u-section-5 .u-image-1 {
    height: 405px;
    margin-top: 41px;
    margin-bottom: -15px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1537px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1058px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-image-1 {
    height: 348px;
    margin-bottom: -71px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-5 .u-gallery-1 {
    height: 757px;
    margin-top: 50px;
  }

  .u-section-5 .u-image-1 {
    height: 260px;
    margin-top: 42px;
    margin-bottom: -28px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-5 .u-gallery-1 {
    height: 488px;
  }

  .u-section-5 .u-image-1 {
    height: 164px;
    margin-top: 41px;
    margin-bottom: -36px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 835px;
}

.u-section-6 .u-gallery-1 {
  height: 745px;
  margin-top: 70px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 41px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-6 .u-gallery-1 {
    height: 614px;
    margin-bottom: -146px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1906px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1816px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1528px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1458px;
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-6 .u-gallery-1 {
    height: 838px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 836px;
}

.u-section-7 .u-gallery-1 {
  height: 746px;
  margin-top: 70px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 41px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: -145px;
    height: 615px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: -898px;
    height: 471px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -3885px;
    height: 353px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: -5827px;
    height: 222px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 442px;
}

.u-section-8 .u-gallery-1 {
  height: 352px;
  margin-top: 70px;
  margin-bottom: -373px;
  grid-gap: 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-8 .u-gallery-1 {
    margin-bottom: -865px;
    height: 288px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-8 .u-gallery-1 {
    margin-bottom: -645px;
    height: 687px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -3164px;
    height: 1578px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-8 .u-gallery-1 {
    margin-bottom: -4322px;
    height: 1006px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 836px;
}

.u-section-9 .u-gallery-1 {
  height: 746px;
  margin-top: 70px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 41px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: -145px;
    height: 615px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: -898px;
    height: 471px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-9 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -3885px;
    height: 353px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: -5827px;
    height: 222px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 677px;
}

.u-section-10 .u-gallery-1 {
  height: 587px;
  margin-top: 70px;
  margin-bottom: -364px;
  grid-gap: 17px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 41px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: -665px;
    height: 479px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1622px;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: -36px;
    height: 1532px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 3026px;
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -23px;
    height: 2956px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1950px;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: -307px;
    height: 1880px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 836px;
}

.u-section-11 .u-gallery-1 {
  height: 746px;
  margin-top: 70px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 41px;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-11 .u-gallery-1 {
    margin-bottom: -145px;
    height: 615px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-11 .u-gallery-1 {
    margin-bottom: -898px;
    height: 471px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-11 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -3885px;
    height: 353px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-11 .u-gallery-1 {
    margin-bottom: -5827px;
    height: 222px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 835px;
}

.u-section-12 .u-gallery-1 {
  height: 745px;
  margin-top: 70px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-12 .u-gallery-1 {
    height: 613px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-12 .u-gallery-1 {
    height: 1075px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 3354px;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 50px;
    height: 3284px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2169px;
  }

  .u-section-12 .u-gallery-1 {
    height: 2099px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 442px;
}

.u-section-13 .u-gallery-1 {
  height: 352px;
  margin-top: 70px;
  margin-bottom: -373px;
  grid-gap: 17px;
}

.u-section-13 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 41px;
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-13 .u-gallery-1 {
    margin-bottom: -697px;
    height: 289px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-13 .u-gallery-1 {
    margin-bottom: -854px;
    height: 919px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-13 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -3676px;
    height: 694px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-13 .u-gallery-1 {
    margin-bottom: -4448px;
    height: 443px;
  }
}